Subject: Re: Banding problems on Flyer Anim
From: [email-masked]
To: [email-masked], [email-masked]
Date: Mon, 14 Aug 1995 16:31:41 -0400

In a message dated 95-08-13 22:36:56 EDT, [email-masked] (John Bourg)
writes:

>I'm having a problem creating an animation for playback on the Flyer. We're 
>trying to use a lens flare against a star field background. Rendering to 
>frames looks great but when I use IFF2Clip I get a bad banding problem in 
>the flare. Does anyone know how to fix this problem? I'm stuck on this one.

Have you tried rendering a "Med Res Anim" directly to the flyer drive instead
of converting?.  I've use lens flares there with no problem.

Bart Palamaro
Dark Horse Productions
[email-masked]

--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]